SciQLOP - User story #1183

Epic story # 1150 (In Progress): Visualisation des données
Visualisation de données vectorielles
11/05/2017 03:16 PM - Alexis Jeandet

Status: Closed
Priority: Normal
Assignee:

Category:

Target version:

Story points: 5

Spent time:

Module:

0.00 hour

Visualisation

Description

L'utilisateur peut afficher sur un graphe une ou plusieurs variables représentant des données vectorielles (sous formes de n courbes

pour chaque composante)

Subtasks:
Task # 1822: Rendre compatible la classe Array data avec les vecteurs
Task # 1823: Gérer dans AMDA la génération d'un vecteur

Task # 1824: Implémenter la représentation graphique d'un vecteur

Closed
Closed
Closed

Related issues:
Copied to User story #1860: Visualisation de données vectorielles

Closed 08/08/2017

History

#1 - 11/05/2017 05:42 PM - Anonymous
- Sprint set to Product backlog
- Position changed from 65 to 102

#3 - 31/07/2017 02:57 PM - Anonymous
- Sprint changed from Product backlog to Sprint6
- Position changed from 102 to 12

#4 - 14/08/2017 09:28 AM - Anonymous

- Copied to User story #1860: Visualisation de données vectorielles added
